Question

2
Replies
24
Views
yaoy1 Member since 2018 1 post
PEGA
Posted: July 29, 2020
Last activity: August 3, 2020
Solved

Does Pega 8.3.x support JBoss EAP 7.2 and AWS Aurora PostgreSQL 10.7?

Hello,

JBoss EAP 7.2 and AWS Aurora PostgreSQL 10.7 are not mentioned in the support guide.

https://community.pega.com/knowledgebase/documents/platform-support-guide-8x

 

Does Pega platform 8.3.x support them?

 

Thank you,

Yao

Pega Platform 8.3
Share this page LinkedIn